Nate Marks wrote:
I have a freeipa server and some clients (Centos 6.3) that work great.
My experience  with CentOS 5 has been less positive.  The freeipa-client
package in the Centos Base doesn't  seem to work with my server (server
package versions below).  i've tried downloading and building the client
rpms from the 2.2.0 and 2.2.1 tarballs.  The build scripts fail with
python syntax errors (in plugable.py)  on C5.7.  Anyone recommend a plan
for getting an ipa-client installed on c5 that's compatible with the ipa
server versions below? TYVM!


server package versions:
ipa-pki-common-theme-9.0.3-7.el6.noarch
ipa-client-2.2.0-16.el6.x86_64
python-iniparse-0.3.1-2.1.el6.noarch
ipa-admintools-2.2.0-16.el6.x86_64
libipa_hbac-1.8.0-32.el6.x86_64
ipa-server-2.2.0-16.el6.x86_64
ipa-pki-ca-theme-9.0.3-7.el6.noarch
libipa_hbac-python-1.8.0-32.el6.x86_64
ipa-python-2.2.0-16.el6.x86_64
ipa-server-selinux-2.2.0-16.el6.x86_64

What problems are you having with ipa 2.1.3 on centos 5?

rob

_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to